function newImage(arg) {
	if (document.images) {
		rslt = new Image();
		rslt.src = arg;
		return rslt;
	}
}

function changeImages() {
	if (document.images && (preloadFlag == true)) {
		for (var i=0; i<changeImages.arguments.length; i+=2) {
			document[changeImages.arguments[i]].src = changeImages.arguments[i+1];
		}
	}
}

var preloadFlag = false;
function preloadImages() {
	if (document.images) {
		menu_f_1_over = newImage("/x_images/overs/menu_f_1-over_f.gif");
		menu_f_2_over = newImage("/x_images/overs/menu_f_2-over_f.gif");
		menu_f_3_over = newImage("/x_images/overs/menu_f_3-over_f.gif");
		menu_f_4_over = newImage("/x_images/overs/menu_f_4-over_f.gif");
		menu_f_5_over = newImage("/x_images/overs/menu_f_5-over_f.gif");
		menu_f_6_over = newImage("/x_images/overs/menu_f_6-over_f.gif");
		menu_f_7_over = newImage("/x_images/overs/menu_f_7-over_f.gif");
		menu_f_8_over = newImage("/x_images/overs/menu_f_8-over_f.gif");
		menu_f_9_over = newImage("/x_images/overs/menu_f_9-over_f.gif");
		menu_f_10_over = newImage("/x_images/overs/menu_f_10-over_f.gif");
		menu_f_11_over = newImage("/x_images/overs/menu_f_11-over_f.gif");
		preloadFlag = true;
	}
}